/* definitions generales */

html {
	background-color: black;
}

html, body{
	text-align: center;
	background-image:url(img/background.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#600D75;
}

a:link {
	color: #333399;
	text-decoration:underline;
}

a:visited {
	color: #996699;
	text-decoration:underline;
}

a:hover {
	color:#333399;
	text-decoration:none;
}


/*h1 {
	font-size: 2.5em;
}*/

h1 {
	font-size: 2.3em;
}

h2 {
	font-size: 2.1em;
}

h3 {
	font-size: 1.5em;
}

/* Outils */

div.centre {
	text-align: center;
}

hr.clear {
	clear: both;
	visibility: hidden;
	height: 0px;
}